body {
    background-color: rgb(243, 201, 243);
}

.container {
    background-color: rgb(244, 208, 244);
    max-width: 600px;
    border: 1px solid rgb(171, 149, 149);
    margin: 60px auto 30px;
    padding: 30px;
    border-radius: 15px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
h1 {
    text-align: center;
}

select {
    display: block;
    width: 100%;
    border-radius: 10px;
     -webkit-appearance: none;  
    -moz-appearance: none; 
    appearance: none; 
    padding: 10px;
    background: rgb(243, 201, 243);
}

.city {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    
    border-bottom: 1px dashed rgba(0,0,0,0.2);
    padding-bottom: 20px;
}

.city:last-child {
    border: none;
}

h2 {
    margin: 0;
}

.date {
    opacity: 0.6;
}

.time {
    font-size: 36px;
    font-weight: bold;
}

.time small {
    font-size: 18px;
    vertical-align: middle;
    line-height: 36px;
    font-weight: normal;
}

.homepageLink {
    display: block;
    margin-top: 20px;
    
}

footer {
    text-align: center;
    opacity: 0.6;
}